<img src="figs/LANCET_EUROPE_LOGO.png" alt="drawing" width="270"/>  

<div align="justify">

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/ghr/lcde-drought/-/blob/main/LICENSE))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

# Indicator 1.3.4: Suitability for Malaria Transmission

## Introduction

Malaria is widely recognised as a climate-sensitive infectious disease due to the climate sensitivity observed in both the vector, *Anopheles* mosquitoes, and the *Plasmodium* parasites. Europe was endemic to malaria until the 1970s until the implementation of the **Global Malaria Eradication Program**, with *P. vivax* being the main cause of malaria cases in the continent. In the context of a changing climate, detecting changes in eco-climatic suitability for transmission of malaria is key for rapid decision-making and malaria prevention. 

The **Suitability for Malaria Transmission** indicator, published in the [Lancet Countdown](https://www.lancetcountdown.org/) and the [Lancet Countdown in Europe](https://www.lancetcountdown.org/europe/) reports, tracks climatic and environmental conditions suitable for mosquito breeding and parasite survival, starting in 1950 until near present time.

## Content
This repository is organised into branches, with each branch corresponding to the respective year of report release. 

Access to a specific year report release by selecting the desired branch instead of "main", as shown in the image below.

<img src="figs/branches.jpg" height="150">

**Find [here](https://earth.bsc.es/gitlab/ghr/lcde-malaria/-/blob/2024/) the branch of this repository corresponding to the latest report (2024).**


## Developers
**[Martín Lotto Batista, MSc](https://www.bsc.es/lotto-batista-martin)**
<a href="https://orcid.org/0000-0002-9437-5270" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
*Research engineer*\
Barcelona Supercomputing Center\
Global Health Resilience\
Email: martin.lotto@bsc.es

**[Prof. Rachel Lowe](https://www.bsc.es/lowe-rachel)**
<a href="https://orcid.org/0000-0003-3939-7343" style="margin-left: 15px;"><img src="https://orcid.org/sites/default/files/images/orcid_16x16.png" alt="ORCID" style="width: 16px; height: 16px;" /></a>\
*Main researcher*\
Barcelona Supercomputing Center\
Global Health Resilience (Group leader)\
Email: rachel.lowe@bsc.es
